Loading...
Searching...
No Matches
QoreModuleInfo Struct Reference

Qore module info. More...

`#include <ModuleManager.h>`

Collaboration diagram for QoreModuleInfo:
[legend]

## Public Attributes

strvec_t | dependencies
| list of binary modules that this binary module depends on
QoreHashNode * | info = nullptr
| extra information to appear in the module info hash

## Detailed Description

Qore module info.

Since
  Qore 0.9.5

The documentation for this struct was generated from the following file:

- include/qore/ModuleManager.h